# Uses of Class org.bukkit.material.PistonExtensionMaterial (Scissors-API 1.19-R0.1-SNAPSHOT API)
use: package: org.bukkit.material, class: PistonExtensionMaterial

# Uses of Class
org.bukkit.material.PistonExtensionMaterial

Packages that use PistonExtensionMaterial
Package
Description
org.bukkit.material
Classes that represents various voxel types and states.

## Uses of PistonExtensionMaterial in org.bukkit.material

Methods in org.bukkit.material that return PistonExtensionMaterial
Modifier and Type
Method
Description
`PistonExtensionMaterial`
PistonExtensionMaterial.`clone()`
Deprecated.